Subject: Re: [PATCH 0/9 Rev3] Implement batching skb API and support in IPoIB

From: jamal <[email-masked]>
Date: Fri, 24 Aug 2007 08:36:57 -0400

On Thu, 2007-23-08 at 20:34 -0700, Stephen Hemminger wrote:

> A current hot topic of research is reducing the number of ACK's to make TCP
> work better over asymmetric links like 3G.

One other good reason to reduce ACKs to battery powered (3G) terminals
is it reduces the power consumption i.e you have longer battery life.

cheers,
jamal